body {
  background-color: #e6e2d3;
}



#div_header, #div_core{
  color:black;
  margin-left: 50;
  margin-right: 50;
  padding: 20;
  border-width:3px;
 border-style:solid;
 border-color:black;
 background-color: #f6f4ef;

}

.introp {
  text-align: center;
}


.index {
  /*background-color:#ffdddd;
  border-left:6px solid #f44336;*/
  background-color:#dad5be;
  border-left:10px solid #938553;
  padding-left: 10;
  padding-right: 30;
  padding-top: 5;
  padding-bottom: 5;
  margin-left: 15;
  margin-right: 15;
  margin-bottom: 10;
}




 .lien_lettre:link, .lien_lettre:visited {
   text-decoration: none;
   font-weight: bold;
   color: #4d4d4d;
 }

 .lien_lettre:hover, .lien_lettre:active {
   text-decoration: underline;
 }

 .lien_lettre2:link, .lien_lettre:visited {
   color: #4d4d4d;
   text-decoration: none;
 }

 .lien_lettre2:hover, .lien_lettre:active {
   text-decoration: underline;
   color: #4d4d4d;
 }

 #map {
  display: block;
    margin-left: auto;
    margin-right: auto;
  border-style:solid;
 }

.barre {
  background-color: #404040;
  padding-top:10;
  padding-left: 10;
  padding-bottom: 10;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}

hr {
  padding-right: 30;
}

.link:link, .link:visited, .link:hover, .link:active {
  color:white;
  text-decoration: none;
}

h1 {
  color:#404040;
}

h1 {
  color:#404040;
}

h3 {
  color:#404040;
}

.button:link, .button:visited {
  background-color: #404040;
  color: white;
  padding: 14px 25px;
  margin-bottom: 5;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.button:hover, .button:active {
  background-color: #938553;
}

.accueil {
  color:black;
  margin-left: 50;
  margin-right: 50;
  margin-bottom: 10;
  padding: 20;
  border-width:3px;
 border-style:solid;
 border-color:#938553;
 background-color: #e3dfce;
}

.linkLetter:link, .linkLetter:visited {
  text-decoration: none;
  font-weight: bold;
  color: #404040;
}

.linkLetter:hover, .linkLetter:active {
  text-decoration: underline;
  font-weight: bolder;
  color: #404040;
}

.hr2 {
  color: #938553;
}
